div.notdienste-liste ul li img {
    width: 48px;
    height: 48px;
    margin-right: 30px;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f3f1f1; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
